﻿/*@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';*/


@layer utilities{

    body {
        margin-bottom: 0px !important;
        font-family: 'MiFuenteFNB', sans-serif;
    }

    .text-azulfnb {
        color: #0b59af;
    }

    .text-naranjafnb {
        color: #fbb040;
    }

    .text-azulfuertefnb {
        color: #22315b;
    }

    .text-verdefnb {
        color: #8dc63f;
    }

    .text-moradofnb {
        color: #82358c;
    }

    .bg-azulfnb {
        background-color: #0b59af;
    }

    .bg-naranjafnb {
        background-color: #fbb040;
    }

    .bg-verdefnb {
        background-color: #8dc63f;
    }

    .bg-moradofnb {
        background-color: #82358c;
    }

    .bg-azulfuertefnb {
        background-color: #22315b;
    }

    .border-naranjafnb {
        border-color: #fbb040;
    }
}


@font-face {
    font-family: 'MiFuenteFNB';
    src: url('font/Altivo-Light.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'MiFuenteFNB';
    src: url('font/Altivo-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

